MDL-49329 admin: Require confirmation before cancelling plugin install
[moodle.git] / theme / bootstrapbase / less / moodle / admin.less
index fdfa4dc..5739be6 100644 (file)
@@ -760,7 +760,7 @@ img.iconsmall {
     }
 }
 
-.install-remote-plugins-buttons {
+.plugins-management-confirm-buttons {
     > div {
         display: inline-block;
         margin: 1em 1em 1em 0;
@@ -773,6 +773,12 @@ img.iconsmall {
     }
 }
 
+.uninstalldeleteconfirmexternal {
+    background-color: @warningBackground;
+    padding: 0.5em 1em;
+    margin: 5px 0 10px 0;
+}
+
 #page-admin-index .upgradepluginsinfo {
     text-align: center;
 }